# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "snmp"
  s.version = "1.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Dave Halliday"]
  s.date = "2013-03-13"
  s.description = "A Ruby implementation of SNMP (the Simple Network Management Protocol)."
  s.email = "hallidave@gmail.com"
  s.extra_rdoc_files = ["README.rdoc"]
  s.files = ["README.rdoc"]
  s.homepage = "http://snmplib.rubyforge.org"
  s.rdoc_options = ["--main", "README.rdoc", "--title", "SNMP Library for Ruby"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "snmplib"
  s.rubygems_version = "1.8.23"
  s.summary = "A Ruby implementation of SNMP (the Simple Network Management Protocol)."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
